<template>
  <circle cx="136.76" cy="117.98" r="12" fill="#d2eff3" />
  <ellipse cx="138.05" cy="127.14" rx="9" ry="13.5" fill="#000" />
  <circle cx="200.54" cy="109.35" r="12" fill="#d2eff3" />
  <ellipse cx="202.05" cy="117.14" rx="9" ry="13.5" fill="#000" />
</template>
